<?php

add_action( 'interface_footer', 'interface_footer_info', 30 );

function interface_child_footer_info() {         
   $output = '<div class="copyright">'.__( 'Copyright &copy;', 'interface' ).' '.interface_the_year().' ' .interface_site_link().' | ' . ' '.__( 'Theme by:', 'int' ).' '.interface_themehorse_link().' |'.' '.__( 'Powered by:', 'interface' ).' '.interface_wp_link() .'</div><!-- .copyright -->';
   echo $output;
}

?>